package v1

import (
	"github.com/labstack/echo"
	"github.com/dgrijalva/jwt-go"
	"fmt"
)

func CheckToken(c echo.Context) error {

	user :=  c.Get("user").(*jwt.Token)

	fmt.Println(user.Valid)

	return nil
}